#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#pragma warning(disable : 4996)

int main() {
	char *p = (char *)malloc(sizeof(char) * 6);
	strcpy(p, "abcde");
	for(int i = 0; i < 5; i++){
		printf("%c\n", p[i]);
	}
	printf("%s\n", p);
	free(p);
	return 0;
}
		